<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <!-- Демо стадии CRM -->
        <record id="demo_crm_stage_new" model="crm.stage">
            <field name="name">Новый</field>
            <field name="sequence">1</field>
        </record>

        <record id="demo_crm_stage_qualified" model="crm.stage">
            <field name="name">Квалифицирован</field>
            <field name="sequence">2</field>
        </record>

        <record id="demo_crm_stage_proposition" model="crm.stage">
            <field name="name">Предложение</field>
            <field name="sequence">3</field>
        </record>

        <record id="demo_crm_stage_won" model="crm.stage">
            <field name="name">Выиграно</field>
            <field name="sequence">4</field>
            <field name="is_won">True</field>
        </record>

    </data>
</odoo>
